@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Amiri");
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/NotoSerifCJKjp-Regular.otf) format("opentype");
}
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  vertical-align: bottom;
}

li {
  list-style: none;
}

body {
  background: url("../img/pc/common/bg_ptn.gif");
  font-family: "Times New Roman", Times, serif;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
}

/****************/
@media only screen and (min-width: 751px) {
  .sp {
    display: none;
  }

  #wrapper {
    min-width: 1120px;
  }
}
@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }

  #wrapper {
    width: 750px;
    min-width: 750px;
    overflow: hidden;
  }

  .menu_on {
    position: fixed;
  }
}
/**************/
.main_contents {
  opacity: 0;
  -webkit-animation: loading 1.2s ease-in forwards;
  -moz-animation: loading 1.2s ease-in forwards;
  -o-animation: loading 1.2s ease-in forwards;
  animation: loading 1.2s ease-in forwards;
}

@keyframes loading {
  100% {
    opacity: 1;
  }
}
.header_nav .main_menu a, .header_nav h1 a {
  display: block;
  width: 100%;
  height: 100%;
}
@media only screen and (min-width: 751px) {
  .header_nav {
    position: absolute;
    background: url("../img/pc/common/menu/bg.png") repeat-x center top;
    min-width: 1120px;
    width: 100%;
    height: 55px;
    z-index: 50;
  }
  .header_nav.hn_fixed {
    position: fixed;
  }
  .header_nav h1, .header_nav ul, .header_nav li {
    display: inline-block;
  }
  .header_nav .wrap_nav {
    width: 1120px;
    margin: auto;
    letter-spacing: -.4em;
    position: relative;
  }
  .header_nav .wrap_nav .main_menu {
    position: absolute;
    top: 0;
    right: 0;
  }
  .header_nav .wrap_nav li {
    margin-left: 22px;
    height: 55px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .header_nav .wrap_nav li:hover {
    opacity: 0.6;
  }
  .header_nav .wrap_nav h1 {
    margin-right: 22px;
    background: url("../img/pc/common/menu/logo.png");
    width: 95px;
    height: 55px;
  }
  .header_nav .wrap_nav .news {
    background: url("../img/pc/common/menu/m_news.png");
    width: 70px;
  }
  .header_nav .wrap_nav .world {
    background: url("../img/pc/common/menu/m_world.png");
    width: 73px;
  }
  .header_nav .wrap_nav .servant {
    background: url("../img/pc/common/menu/m_servant.png");
    width: 85px;
  }
  .header_nav .wrap_nav .howto {
    background: url("../img/pc/common/menu/m_howtoplay.png");
    width: 125px;
  }
  .header_nav .wrap_nav .gallery {
    background: url("../img/pc/common/menu/m_gallery.png");
    width: 85px;
  }
  .header_nav .wrap_nav .staffcast {
    background: url("../img/pc/common/menu/m_staffcast.png");
    width: 118px;
  }
  .header_nav .wrap_nav .music {
    background: url("../img/pc/common/menu/m_music.png");
    width: 77px;
  }
  .header_nav .wrap_nav .twitter {
    background: url("../img/pc/common/menu/m_twitter.png");
    width: 85px;
  }
  .header_nav .wrap_nav .facebook {
    background: url("../img/pc/common/menu/m_facebook.png");
    width: 100px;
  }
  .header_nav .wrap_nav .faq {
    background: url("../img/pc/common/menu/m_contact.png");
    width: 108px;
  }
}
@media only screen and (max-width: 750px) {
  .header_nav {
    min-width: 100%;
  }
  .header_nav .header_logo {
    background: url("../img/sp/common/header/bg_bar.png") center top;
    height: 110px;
    position: fixed;
    width: 100%;
    z-index: 500;
  }
  .header_nav .header_logo h1 {
    background: url("../img/sp/common/header/logo.png");
    width: 216px;
    height: 110px;
    margin: auto;
  }
  .header_nav .header_logo .nav_menu {
    background: url("../img/sp/common/header/btn_menu.png");
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
  }
  .header_nav .header_logo .nav_menu.menu_open {
    background: url("../img/sp/common/header/btn_close.png");
  }
  .header_nav .main_menu {
    position: relative;
    z-index: 490;
    width: 100%;
    top: 110px;
    height: 0;
    display: none;
    overflow: hidden;
  }
  .header_nav .main_menu .wraper {
    background: url("../img/sp/common/header/menu/bg_ptn.jpg");
    position: fixed;
    width: 100%;
    height: 0%;
    top: 0;
    left: 0;
    opacity: 0;
  }
  .header_nav .main_menu.menu_open {
    height: 100%;
    display: block;
  }
  .header_nav .main_menu.menu_open .wraper {
    opacity: 1;
    height: 100%;
  }
  .header_nav .main_menu .global li {
    width: 100%;
    height: 98px;
    border-bottom: 1px solid #feffe9;
    position: relative;
    z-index: 0;
  }
  .header_nav .main_menu .global li:nth-child(even):before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: rgba(103, 181, 255, 0.1);
  }
  .header_nav .main_menu .news {
    background: url("../img/sp/common/header/menu/m_news.png");
  }
  .header_nav .main_menu .world {
    background: url("../img/sp/common/header/menu/m_world.png");
  }
  .header_nav .main_menu .servant {
    background: url("../img/sp/common/header/menu/m_servant.png");
  }
  .header_nav .main_menu .howto {
    background: url("../img/sp/common/header/menu/m_howtoplay.png");
  }
  .header_nav .main_menu .gallery {
    background: url("../img/sp/common/header/menu/m_gallery.png");
  }
  .header_nav .main_menu .staffcast {
    background: url("../img/sp/common/header/menu/m_staffcast.png");
  }
  .header_nav .main_menu .music {
    background: url("../img/sp/common/header/menu/m_music.png");
  }
  .header_nav .main_menu .twitter {
    background: url("../img/sp/common/header/menu/m_twitter.png");
  }
  .header_nav .main_menu .facebook {
    background: url("../img/sp/common/header/menu/m_facebook.png");
  }
  .header_nav .main_menu .menu_shere {
    text-align: center;
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: auto;
    height: 100%;
    position: relative;
    padding-top: 65px;
    letter-spacing: -0.4em;
    padding-bottom: 150px;
  }
  .header_nav .main_menu .menu_shere li {
    display: inline-block;
    margin: 0 8px;
  }
}

/**********************************/
@media only screen and (min-width: 751px) {
  footer {
    min-width: 1120px;
  }
}
footer .game_info {
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  padding-top: 65px;
  position: relative;
}
footer .game_info:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: url("../img/pc/common/line.png") repeat-x center;
  position: absolute;
  top: 1px;
}
footer .game_info .info dl {
  font-size: 14px;
  display: table;
  margin-bottom: 10px;
}
footer .game_info .info dl dt {
  background: url("../img/common/item_mark_white.png") no-repeat left top;
  -webkit-background-size: 11px;
  -o-background-size: 11px;
  background-size: 11px;
  padding-left: 20px;
  display: table-cell;
  width: 92px;
  line-height: 1.65;
  color: #d9d6bd;
}
footer .game_info .info dl dd {
  display: table-cell;
  line-height: 1.65;
}
footer .game_info .info dl dd .note {
  font-size: 12px;
  margin: 0.5em 0;
}
footer .game_info .app .logo {
  margin-bottom: 25px;
}
footer .game_info .app .btn_app {
  letter-spacing: -0.4em;
}
footer .game_info .app .btn_app li {
  display: inline-block;
}
@media only screen and (min-width: 751px) {
  footer .game_info {
    background: url("../img/pc/common/footer/bg.jpg") no-repeat center;
    padding-bottom: 70px;
  }
  footer .game_info .wrap {
    width: 1120px;
    margin: auto;
  }
  footer .game_info .info {
    float: left;
    width: 660px;
  }
  footer .game_info .app {
    float: right;
    padding-left: 51px;
    background: url("../img/pc/common/footer/line.png") no-repeat left center;
    width: 360px;
  }
  footer .game_info .app .logo img {
    width: 100%;
  }
  footer .game_info .app .btn_app li {
    width: 170px;
  }
  footer .game_info .app .btn_app li img {
    width: 100%;
  }
  footer .game_info .app .btn_app li a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  footer .game_info .app .btn_app li a:hover {
    opacity: 0.6;
  }
  footer .game_info .app .btn_app .ios {
    margin-right: 12px;
    width: 167px;
  }
  footer .game_info .app .btn_app .android {
    width: 167px;
  }
}
@media only screen and (max-width: 750px) {
  footer .game_info {
    background: url("../img/sp/common/footer/bg.jpg") no-repeat center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 150px;
  }
  footer .game_info .info {
    margin: 0 30px;
  }
  footer .game_info .info dl {
    font-size: 24px;
  }
  footer .game_info .info dl dt {
    background-position: left 0.3em;
    -webkit-background-size: 14px;
    -o-background-size: 14px;
    background-size: 14px;
    width: 6em;
  }
  footer .game_info .info dl dd .note {
    font-size: 20px;
    margin: 0.5em 0;
  }
  footer .game_info .app {
    background: url("../img/sp/common/footer/line.png") no-repeat bottom;
    text-align: center;
    padding-bottom: 60px;
    margin-bottom: 56px;
  }
  footer .game_info .app .logo {
    margin-bottom: 30px;
  }
  footer .game_info .app li.ios {
    margin-right: 18px;
  }
}
footer .footer {
  background: #000;
  position: relative;
  color: #fff;
  text-align: center;
  padding: 47px 0 65px;
  position: relative;
}
footer .footer ul {
  letter-spacing: -.4em;
}
footer .footer li {
  display: inline-block;
}
footer .footer .share {
  margin-bottom: 38px;
}
footer .footer .share li {
  margin: 0 4px;
}
footer .footer .share li a {
  display: block;
  width: 100%;
  height: 100%;
}
footer .footer .bnr {
  letter-spacing: -.4em;
  margin-bottom: 35px;
}
footer .footer .bnr li {
  margin: 5px 10px;
}
footer .footer .notes {
  margin-bottom: 16px;
}
footer .footer p {
  font-size: 11px;
  color: #fff;
}
@media only screen and (min-width: 751px) {
  footer .footer:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: url("../img/pc/common/line.png") repeat-x center;
    position: absolute;
    top: -1px;
    z-index: 0;
  }
  footer .footer .pagetop {
    position: absolute;
    top: -50px;
    right: 40px;
    z-index: 3;
    background: url("../img/pc/common/footer/btn_pagetop.png");
    width: 100px;
    height: 52px;
    cursor: pointer;
  }
  footer .footer .share li {
    width: 67px;
    height: 68px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  footer .footer .share li:hover {
    opacity: 0.6;
  }
  footer .footer .share .tw {
    background: url("../img/pc/common/footer/share_twitter.png");
  }
  footer .footer .share .fb {
    background: url("../img/pc/common/footer/share_facebook.png");
  }
  footer .footer .share .line {
    background: url("../img/pc/common/footer/share_line.png");
  }
  footer .footer .bnr img {
    width: 100%;
  }
  footer .footer .bnr li {
    width: 280px;
  }
  footer .footer .bnr a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  footer .footer .bnr a:hover {
    opacity: 0.6;
  }
  footer .footer .other {
    margin-bottom: 25px;
  }
  footer .footer .other li {
    letter-spacing: 0;
    background: url("../img/common/item_mark_gold.png") no-repeat right center;
    -webkit-background-size: 11px;
    -o-background-size: 11px;
    background-size: 11px;
    padding: 5px 28px 5px 14px;
  }
  footer .footer .other li a {
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    padding: 4px 0;
    position: relative;
  }
  footer .footer .other li a:after {
    content: "";
    display: block;
    width: 0%;
    height: 1px;
    bottom: -2px;
    left: 0;
    background: #FFF;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  footer .footer .other li a:hover:after {
    width: 100%;
  }
  footer .footer .other li:last-child {
    background: none;
    padding: 5px 14px 5px 14px;
  }
}
@media only screen and (max-width: 750px) {
  footer .footer .pagetop {
    background: url("../img/sp/common/footer/btn_pagetop.png");
    height: 96px;
    width: 100%;
    position: absolute;
    top: -94px;
  }
  footer .footer .other {
    border-top: 1px solid #e8e4be;
    margin-bottom: 60px;
  }
  footer .footer .other li {
    display: block;
    border-bottom: 1px solid #e8e4be;
  }
  footer .footer .other li a {
    color: #FFF;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 24px;
    text-decoration: none;
    letter-spacing: 0.02em;
    background: url("../img/sp/common/footer/arrow.png") no-repeat 95% center;
    padding: 28px 0;
  }
  footer .footer p {
    font-size: 20px;
    line-height: 1.5;
  }
  footer .footer .notes {
    margin-bottom: 33px;
  }
}